
#stacks_in_1 {
	margin:  2px;
	padding:  2px;
}



#stacks_in_493 .teleportMe {
display: none;
}




#stacks_in_493 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_494 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_497 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_499 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_500 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	margin:  2px;
	padding:  2px;
}
#stacks_in_503_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_503 a:link, #stacks_in_503 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_503 a:hover, #stacks_in_503 a:active {
	color:#FFFFFF;
}







#stacks_in_503 a:link, #stacks_in_503 a:visited {
	background-color:#7E2D11;
	background: -webkit-gradient(linear, left top, left bottom, from(#7E2D11), to(#4B1B0A));
	border:1px solid #4B1B0A;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_503 a:hover {
	background-color:#883012;
	background: -webkit-gradient(linear, left top, left bottom, from(#883012), to(#411709));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_503 a:active {
	background-color:#7E2D11;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_503 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_505 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_508 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_510 {
	margin:  1px;
	padding:  2px;
}

#stacks_in_512 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_513 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_516 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_518 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_507 {
	margin:  4px;
	padding:  3px;
}

#stacks_in_522 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_525 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_17 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_491 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_459 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_461 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_445 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_439 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_441 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_447 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_449 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_453 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_435 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_437 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_443 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_267 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_365 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_265 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_283 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_315 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_262 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_313 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_293 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_289 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_287 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_285 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_273 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_281 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_269 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_319 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_331 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_327 {
	margin:  1px;
	padding:  2px;
}

#stacks_in_329 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_371 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_369 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_375 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_377 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_419 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_389 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_393 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_397 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_391 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_387 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_383 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_385 {
	margin:  3px;
	padding:  2px;
}

#stacks_in_379 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_373 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_333 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_361 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_305 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_325 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_337 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_339 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_345 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_343 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_351 {
	margin:  2px;
	padding:  1px;
}

#stacks_in_355 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_357 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_323 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_359 {
	margin:  3px;
	padding:  2px;
}

#stacks_in_349 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_353 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_407 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_423 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_427 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_421 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_409 {
	margin:  3px;
	padding:  2px;
}

#stacks_in_405 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_411 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_401 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_413 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_415 {
	margin:  3px;
	padding:  2px;
}

#stacks_in_417 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_341 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_347 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_311 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_299 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_399 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_301 {
	margin:  2px;
	padding:  2px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_264 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_264 .theDivider1, #simpleDivider_stacks_in_264 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_264 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_264 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_264 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_69 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_67 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_37 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_309 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_71 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_73 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_103 {
	margin:  4px;
	padding:  4px;
}
#stacks_in_75>.s3_row {
	margin: 0 -10px;
}

#stacks_in_75>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_75>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_75>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_75>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_75>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_75 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_109 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_105 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_107 {
	margin:  3px;
	padding:  3px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
